<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Appointment extends Model
{
    protected $guarded = [];
    // Así podrás hacer cosas como $turno->fecha_programada->format('d/m/Y')
    protected $casts = [
        'fecha_programada' => 'datetime',
    ];
    public function clients()
    {
        return $this->belongsTo(Client::class);
    }
}
